IF NOT EXISTS (SELECT 1 FROM SYSCOLUMNS WHERE ID = OBJECT_ID('EST_PROD_PRECO_OFERTA_PERMANENTE') AND name = 'SOBREPOR_VLR_OFERTA_ATUAL')
begin
	ALTER TABLE EST_PROD_PRECO_OFERTA_PERMANENTE ADD  SOBREPOR_VLR_OFERTA_ATUAL INT 
	ALTER TABLE dbo.EST_PROD_PRECO_OFERTA_PERMANENTE ADD CONSTRAINT
		DF_EST_PROD_PRECO_OFERTA_PERMANENTE_SOBREPOR_VLR_OFERTA_ATUAL DEFAULT 0 FOR SOBREPOR_VLR_OFERTA_ATUAL
end